<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li class="active"><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li><a href="#">Settings</a></li>
				<li class="current"><a href="#">Notifications</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="settings.html" class="button pink left-align"><i class="fa fa-diamond"></i> Venue</a></li>
				<li><a href="settings5.html" class="button pink left-align"><i class="fa fa-money"></i> Finance</a></li>
				<li><a href="settings3.html" class="button pink left-align"><i class="fa fa-users"></i> Team</a></li>
				<li><a href="settings6.html" class="button pink left-align disabled"><i class="fa fa-comments-o"></i> Notifications</a></li>
				<li><a href="settings7.html" class="button pink left-align"><i class="fa fa-calendar"></i> Online Booking</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			<div class="row">
				<div class="large-12 columns">
					<h2>Notifications</h2>
					<ul class="tabs small" data-tab>
						<li class="tab-title active small"><a href="#panel1">Client notifications</a></li>
						<li class="tab-title"><a href="#panel2">Contacting You</a></li>
					</ul>
					<div class="tabs-content">
						<div class="content active" id="panel1">
							<h4>Email notifications</h4>
							<div class="large-12 columns">
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Send email confirmations to clients about confirmed, rescheduled and cancelled appointments</label><br />
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Send email reminder   hour(s) before appointment</label><br />
								<input id="checkbox2" type="checkbox"><label for="checkbox2">Send emails encouraging Iyassu reviews for direct customers</label><br />
							</div>
						</div>
						<div class="content" id="panel2">
							<h4>Email notifications</h4>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Notification Email address</span>
								</div>
								<div class="small-9 columns">
									<input type="text" placeholder="" value="">
								</div>
							</div>
							<div class="row collapse prefix-radius">
								<div class="small-3 columns">
									<span class="prefix">Email format</span>
								</div>
								<div class="small-9 columns">
									<select name="select">
										<option value="09:00" selected="selected">Foxtrott</option>
										<option value="00:00">Omega</option>
										<option value="00:30">Dinosaur</option>
										<option value="09:00" selected="selected">Tree</option>
									</select>
								</div>
							</div>
							
							<hr />
							<h4>Text message settings</h4>
							<div class="large-12 columns">
								<input id="checkbox1" type="checkbox"><label for="checkbox1">Send text (SMS) new order confirmations for Iyassu bookings</label><br />
							</div>
						</div>
						
					</div>
				</div>
				<div class="small-5 push-7 column ">
					<ul class="button-group radius even-2">
						<li><a href="settings.html" class="button">Cancel</a></li>
						<li><a href="settings8.html" class="button alert">Save</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
